@charset "UTF-8";
/* CSS Document */
/*********************
PRINT STYLESHEET
Feel free to customize this. Remember to add things that won't make
sense to print at the bottom. Things like nav, ads, and forms should
be set to display none.
*********************/
@media print {
  /******************************************************************
  Site Name:
  Author:
  
  Stylesheet: Print Stylesheet
  
  This is the print stylesheet. There's probably not a lot
  of reasons to edit this stylesheet. If you want to
  though, go for it.
  
  ******************************************************************/
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important; }

  a, a:visited {
    color: #444 !important;
    text-decoration: underline; }
    a:after, a:visited:after {
      /*content: " (" attr(href) ")";*/ }
    a abbr[title]:after, a:visited abbr[title]:after {
      /*content: " (" attr(title) ")"; */}

  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }

  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  tr, img {
    page-break-inside: avoid; }

  img {
    max-width: 100% !important; }

  @page {
    margin: 0.5cm; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }

  h2,
  h3 {
    page-break-after: avoid; }

   
	
/*HIDE ALL OF THESE IN PRINT VIEW*/
#mashbar-header, 
.mashbar-inner,
header nav, 
nav,
.header-search, 
.header-socialmedia, 
.respond-form,
.page-navigation,
.wp-prev-next,
#navigation-timeline, 
.sidebar,
#sidebar1, 
#respond, 
.this-post-sharing, 
.footer-section-media 
{display:none;}	

#mashbar-header {display:none !important;}

body .entry-content blockquote  {border:none;}
.asfp_featured .t {border-top: solid 1px #ccc;border-left: solid 1px #ccc;border-right: solid 1px #ccc;}

body .this-post-categories .section-title h3, body .this-post-tags .section-title h3 {text-align: left; padding-left:0px;}

footer#company-footer, footer #parent-company-footer,
footer#mlfooter, footer#accsfooter {margin-top:1em; border-top:1px #000 solid;}

footer#parent-company-footer .footer-section-organization img.footer-parent-logo{width:100%; height:auto;}

footer #parent-company-footer img:after[alt],
footer#accsfooter img:after[alt]  {visibility: visible;}


footer#company-footer img, footer#mlfooter img, 
footer#parent-company-footer img, footer#accsfooter img
{width:50%;}

#parent-company-footer .footer-section-organization .footer-section-branding img,
#accsfooter .footer-section-organization .footer-section-branding img{background:#000 !important; padding:1em;}

.post-author {margin-bottom:1em; padding-bottom:1em; border-bottom:1px solid;


}

body.archive article, body.search article {page-break-after: always}

}

/* THAT WAS THE END OF THE PRINT STYLESHEET*/


